import React, { useEffect } from "react";

const MidiPlayer = () => {
  useEffect(() => {
    const midiFile = "/midi/background.mid";
    const audio = new Audio(midiFile);
    audio.loop = true;
    audio.play();

    return () => {
      audio.pause();
    };
  }, []);

  return null; // このコンポーネントは表示する内容がありません
};

export default MidiPlayer;